Thanks for picking up this special
Canada Day issue of The Islands
Marketplace, full of lots of great features.
Jim Anderson professes “What A Great
Country” Canada is, in Saltspring
Soliloquies on page 12 and Georgiana has
brought us Canada Day party recipes you
can’t live without. Also Canadian facts
and a New Summer Contest. We want
to know what’s on your “Bucket List”
of things you want to do this summer. I
personally would like to give sky-diving
a try, or maybe a wine-tasting tour might
be a little easier to swallow! Every entry
we receive will be entered to win a prize
Details on page 16.

Now that summer is officially here,
we felt it necessary to help those who are
planning summer parties. Check out “It’s
Party Time”. Also in this issue is “Meet
Me at the Market” which showcases
some of the most creative vendors at the

NOTE TO OUR READERS:
Don't forget your phone #!

Someone dropped off a list
of many items for sale, but
there was no phone number
included, so those ads did not
make it into this issue. Please
call me if that was you.

We will put any late ads up
on our website, usually by
Saturday following publication.

Phone Number Prefixes:

210 - Chemainus, 246 - Crofton
245 - Ladysmith, Saltair
539 - Mayne & Saturna Island
629 - Pender Island
722 - Cedar & Yellowpoint
737 - Duncan
739, 741,754,758 - Nanaimo
746 - Cowichan Valley
748 - Duncan
479,213, 385, 387, 514, 590,
686, 885 - Victoria
537,538, 653,931, 930 - Salt Spring

Saltspring Saturday Market. We’ve got
more Summer Camps for Kids, The
Crofton Corner and check out “What’s
Happening on Hereford Avenue.” Lots
going on everywhere you go. Enjoy
this issue and have a great Canada Day!
See you at the party! — SP

ANIMALS & PETS

What's with The Code??

The numbers at the end of every
classified ad in The Islands Market-
place is a date stamp showing when
the last issue is that the ad will be
printed. For example: 06-26 means
that the ad will not run after June
26 (this issue). Each ad is placed for
four issues, or until someone asks us
to take it out. Most NEW ads in this
issue have the code 08-07 (Aug. 7 is

the last issue that the ad will run.)

Cockatiels & Budgies for Sale..Healthy
birds. Zebra Finches & Bengal Finches
for sale some cages... some cages.
Phone: 250-538-7487. 06-26

ANTIQUES

SSI Antiques & Collectibles Show &
Sale. Ancient, Vintage, Retro. Jewel-
lery, paintings, glassware, beads, etc.
Last Saturday(s), June thru September.
United Church, Ganges. Info 250-931-
7777.06-26

Children’s  roll top desk [oak]
85+yrs.$100 or best offer. Phone: 250
653-4254. 06-26

APPLIANCES

Bissell carpet cleaner with upholstery
attachment. $30. Crofton. 250-710-
5048. 08-07

Kenmore washer/dryer combination. 5
yrs old. exc condition. $600 obo. 250
537-6934. 08-07

Free coffee
while you shop!

250-653-4871

STARBARKS)

Farm, Friends
& Ciritter Supplies

Wholesale & Retail

X Livestock Feed
* Hay & Straw Sales
X Pet Treats & Toys

X Pet Food

X Bird Seed

1429A Fulford-Ganges Rd, Saltspring

FREE LOCAL CLASSIFIED ADVERTISING 4l EVERY SECOND FRIDAY. EVERV SECOND FRIDAY

Telephone: 250-537-2905
Toll Free: 1-877-537-2905
info@islandsmarketplace.com

THE ISLANDS Published by:
Sandi & Andrew Poystila of
ar et ace Contour Media

WWW.ISLANDSMARKETPLACE.COM sales ASSiStant/RepS:
Teresa Forbes, 250-537-2259

301 Mobrae Avenue, Shelley Day, 250- 537-4240
Saltspring Island, BCV8K 1)7 Penny Berton, 250-537-1530
Contributing Writers:

Georgiana Reehl,
Jim Anderson

About The Islands Marketplace:

Place your free ad if you are buying or selling non commercial
items, by calling our number, emailing us, uploading your ad on
our website or dropping your written ad off at Apple Photo. You
can also mail it to us via Canada Post. Your ad will run for 4 issues
and be coded with a number indicating the month and date that it
will stop running. To repeat or delete your ad, please contact us.
Ads may be edited for space or omitted for content. We accept
no responsibility for errors or omissions. Our goal is to promote
recycling and local small business with affordable advertising. We
cover our printing, distribution and administration costs with paid
business advertising. Press releases, stories, photos and comments
are always welcome and greatly encouraged.

The Islands Marketplace reserves the right to revise or reject any advertisement. The Islands Marketplace is not responsible for any errors or omissions and is not liable for any damages
resulting therein. Editorial content does not necessarily reflect the opinions of the publisher. All material contained in The Islands Marketplace publication is protected by Canadian
copyright law and reproduction in whole or in part is prohibited without the express permission from its publisher. © 2009 The Islands Marketplace.
APPLIANCES

ARTS & CRAFTS

AUTOS FOR SALE

AUTOS FOR SALE

Stove top cooker, unused, $95. 250-
538-1789. 08-07

Moving - no room. Approximately 75
bronze art sculptures. 653-4272.06-12

Maytag fridge(3yo), 30”x68”x29” ask-
ing $550. Frigidaire Upright Freezer,
Heavy Duty Commercial freezer appx.
32"x66"x39”, asking $450. Both in
good working order. Call 250-537-
9879. 08-07

Brand new GE Ice Maker (mounts in-
side feezer) - $90. Still in Box. No more
filling trays,all automatic. Makes and
stores Ice cubes automatically. 20 min-
utes to install. Email: mokydon@gmail.
com. Victoria 250-590-6122. 07-24

Countertop oven, as new. Black &
Decker “Infrawave -speed cooking”
Bake, roast, broil, reheat, toast with
excellent results and save electricity.
250-537-1427. 06-26

(Call 537-2905 to advertise

Appliance & hot water tank
installations, servicing & repairs
Salt Spring's
Authorized Sears Warranty
serviceman

The

Right

Hand
Man

COMPLETE QUALITY
APPLTANCE REPAIR

24 Hour
service available.

Fully insured.
Call Peter Andress

250-537-0881

email:righthandman@telus.net

"Experience at Hand.”

100% Canadian Organic Hemp hull for
use in stuffing - $2.50/b - bulk dis-
counts available. Call 250 537 1792 or
visit www.destinationom.com. 06-26

AUTOS FOR SALE

1998 Mazda Protege: 4-door, red, man-
ual transmission, very good condition
i.e.one owner & regular maintenance,
116,000 km, radio & tape-player, roof
rack & “quick chains”, $4,000. Rich-
ard Willmott @ 250-537-8343. Phone:
250-537-8343. 08-07

1988 Pontiac Firefly. Excellent tires,
excellent motor, drives like a dream on
& off island. Needs some cosmetic fix-
ing up. First $150 takes it! Phone: 250-
931-1008. 08-07

1995 F250 4X4 Diesel Ext Cab, 5 sdp
new clutch, clean interior. Lots of op-
tions must see at $4000 Call Bruce
661-6343 250-661-6343. 08-07

1996 Dodge ram 1500 Magnum V6 2x4
auto with 0/D 189000 kms, transmis-
sion needs work, and some cosmetic
work also. Runs and drives fine, comes
with new windshield ( needs to be put
in) No rust, recent shocks and brakes.
Timing chain replaced at 175000 km.
offers on $900. 250-537-4554. 08-07

1992 Toyota Celica, 250,000kms, runs
fine. $2800 negotiable. 538-8393 07-
24

Ford van 3/4 ton, full size 250, partially
camperized, low mileage engine, dual
tanks, all season radial on spoke rims.
Good shape, some rust. $1500. 250-
537-5317.07-24

1996 Ford Explorer, blue, auto, V6,
4wdr, a/c, etc. Must sell. $2995 obo.
537-6415. 07-24

APPLIANCES

1999 Chev Malibu, white, grey interior,
4 door, 130,000kms, auto, p/w, a/c,
good tires, works great, drives like a
dream. $3500. 537-9735. 07-24

1991 Subaru Loyale, rusty but sound.
All receipts available. $1,000 firm. 537-
5793. 07-24

1993 Toyota Camry LE V6. Loaded
with options inc leather, sunroof,
ABS, Cruise, AC, CD, new all seasons.
Priced to sell quick $2500. Phone 250-
537-2286 or email thambrook@telus.
net. 07-24

2003 Chevy Blazer LS, Midnight blue
, 6 cyl., 4x4, automatic. Has just over
100,000 kms, p/w, p/d, a/c, cd player,
tow package. Excellent condition. tinted
windows. Call 250-653-2046. 07-10

1990 Honda Accord: auto, power win-
dows etc. Nice shape. Good reliable is-
land car.$1700. 250-653-0094. 07-24

1986 Chevy S-10 pickup, good running
order, brown exterior. New parts, dia-
mond plating in the truckbed. Big ste-
reo with Cd, Am/Fm. $1000. 537-9107.
07-10

1983 Toyota short-box 4x4 $1,500 with
brand new tires, $1000 without. Call
Seth @ (250) 653-2435. 07-10

1965 Handi-Van GMC. Project. $1000
obo. Call Seth @ 250 653-2435. 07-10

1971 MGB Convertible, Orange, Interior
Black/brown vinyl. Only 96000 original
miles of which about 1200 on a re-
built engine. Excellent condition with
maintenance and servicing up to date.
(Records available) Over $15,000 in
servicing done by licenced mechanics.
Manual trans, new soft top, new paint,
new brakes, new clutch. No rust. White
wall tires, spoke hubs. Includes tonneau
and full car cover. Asking $ 6,900 obo.
(van_oeveren@telus.net) 250-537-
2888. 07-10

1993 Chevroley Cheyenne, In excellent
condition, step side, double set of rims,
new battery and brakelines. $5500
0B0. 250-537-9629. 07-10

2008 Royal Blue Honda Fit nonsmoking
car really really clean. Only has 16000
km automatic. Asking $18,000 gets
great gas mileage cost about $30 to fill
tank. 250-931-4446. 07-10

AUTO REPAIRS

AUTO REPAIRS

PRETZEL MOTORS

&

319 Rainbow Road
Saltspring Isl. B.C.
V8K 2M4

Tel: 250.537.4331

WE GRE PASSIONATE JE0AT YOUR CIR

AUTO SUPPLIES

AUTO SUPPLIES

SAMEPRICING OF NAME BRAND & KENMORE APPLIANCES AS OFF ISLAND SHOPPING

Salt Spring Island

Your Appliance, Lawn & Garden Store

Come check out our appliance
clearance specials!

Appliance

Order & Repair Price Match Guarantee

250-537-5596 128 Lower Ganges Road
MISSING FIELDS? DON'T FORGET ABOUT SEARS.

STOP BY & PICK UP YOUR 2009 SUMMER CATALOGUE TODAY!

Saltspring Auto Supply

Visit us for all of your Auto Parts & Supply needs

Open 7 Days A Week:

Mon. to Fri. 7:30am to 6pm
== Sat. 8am to 5pm / Sun. 10am to 4pm

* BB Auto Supply I.'“""p * JB Downtown

® Ladysmith

® (olwood Langford Auto Supply ~ ® JB Precision

Ph: 250-537-5507

106 Jackson Avenue, Saltspring Island,
Fax: 250-537-2810 Email: ssap@jbgroup.ca




The Islands Marketplace CALENDAR OF EVENTS

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Red Tent Women’s Gircle - Free intentional
gathering at Arbutus Therapy Centre. 7pm.
More information ring Rasma 931 2269

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

Tom and Matt - SOUNDS OF SUMMER”
LIVE MUSIC outside on Shipstone’s Patio at
7:30pm

MOZART REQUIEM concert sung by Tuned
Air and Sacred Sound choirs, at All-Saint’s
Anglican Church, 8pm. Plus songs by SSI
composers and Eastern Orthodox music.
Tickets at SSBook or Acoustic Planet
$20/$15. More at: www.musicandpeace.ca
or email contact@tunedair.ca.

SATURDAY, JUNE 27

Meditation Groups - Osho Kundalini Moving
Meditation from 5:30 to 6:30pm and The
Eckhard Tolle Practicing presence group at
7:30pm Drop-in. Call Amrita - 537-2799.

Kindergym at the Community Gospel Church
on Vesuvius Bay Rd. 9:30am, Indoor play area
for parents and tots up to 3 years. $2

Eckhart Tolle - Practising Presence Group from
7:30 - 9:00 pm. Drop in group. Call Amrita at
250 537-2799 for details.

Osho Kundalini Meditation from 5:30 - 6:30
pm. Drop in. Call Amrita at 250 537-2799.
Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel. Info 537-2581.
Guests Welcome

Kundalini Dance Session - Transformational
Ecstatic Dance from 7 — 9pm at the Core Inn,
3rd Floor, 134 McPhilips Ave, Ganges, SSI.
kaia@globalambient.com

20th annual caravan to cuba Fundraising
Night at the green room of the Harbour
House. Caravan begins their journey on july
4th, hoping to send upwards of 100 tons of
humanitarian aid to Cuba. call 250 537 5075.
Italian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

Kindergym at the Community Gospel Church
on Vesuvius Bay Rd, 9:30am, Indoor play for
parents and tots and up to 3 years. $2

FRIDAY, JULY 3

Rollerblading at the Fulford Hall. 7pm for
novices. 7:30pm general.

Tango Dance practica, from 8- 10pm at the
Core Inn. Third Floor. Call Keith for details.
537-1544.

TUESDAY, JUNE 30

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Farmer's Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown produce.
10 am til 2pm

Photo Lumiere - Photography Exhibition 6
photographers, 6 visions at ArtSpring Gallery,
now to July 12. www.photolumiere.ca

Synergy - Live music at the Treehouse Cafe.
www.treehousecafe.ca

CHAMIGOS- Traditional and contemporary
South American music outside on Shipstone’s
Patio at 7:30pm

MOZART REQUIEM concert sung by Tuned
Air and Sacred Sound choirs, at All-Saint’s
Anglican Church, 8pm. Plus songs by SSI
composers and Eastern Orthodox music.
Tickets at SSBook or Acoustic Planet
$20/$15. More at: www.musicandpeace.ca
or email contact@tunedair.ca.

SSI Antiques & Collectibles show & sale.
Ancient, vintage, retro. Jewellrey, paintings,
glassware, beads, etc. United Church,
Ganges. 10am - 4pm. Info: 250-931-7777
Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to
2pm. Beside the Ferry Terminal!

SUNDAY, JUNE 28

Barley Bros. Live Music at the Fulford Inn.

ZAV RT, Celtic fiddle - Live music at the
Treehouse Cafe. www.treghousecafe.ca

MONDAY, JUNE 29

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Library Summer Reading Club: Follow That
Reader runs July 8 — August 5. Registration
begins today at Salt Spring Library. For
readers ages 6 - 12

Black Velvet Band at the Treehouse Cafe.
www.treehousecafe.ca

Blues night with Gene Grooms at the Harbour
House Hotel. 7:30pm

Open mic Night at the Treehouse Cafe with
David Jacquest.

Tango Dance Class at the Core Inn, third floor.
6:30pm. Info: 250-537-1818

WEDNESDAY, JULY 1
HAPPY CANADA DAY!

Saltspring Island Celebrations include Antique
and Classic Gar club 6th annual show and shine
at 10am at the Middle School field, with live
entertainment and birthday cake. Fireworks in
the Ganges Harbour at Dusk. Cake cutting and
“0 Canada” at 12 noon at Rainbow Road and
Jackson Avenue. www.saltspringcarclub.com

Artspring’s Annual Paint-in on their lawn from
11amto 3pm, ages 6 up. all materials provided.
email george@artspring.ca for more info.

Royal Canadian Legion’s Open House and
Horsehoe Tournament. sign up at 11am, 50/50
draw, music, meat draw.

Man Cubs at the Treehouse Cafe.

60th Annual Canada Day Lamb Barbeque
on Saturna Island. A country-fair flavoured
outdoor picnic celebrating Canada Day. - hot
dogs - refreshments - booths and games all
day. Winter cover Park from 10am to 4pm.
http://saturnalambbarbeque.com

Outdoor exercise class on saltspring. 6am meet
an Benjamin Moore and More. Call Coralee at
250-931-44430r see you there.

FAMILY FITNESS at Portlock Park, 10:00
- 11:00. Walk around the track with baby in
the stroller while kids join facilitator for a play
in the park or in the portable. Rain or shine!

Live music with Daryl Chonka at the Treehouse
Café in the heart of Ganges.

The Grapes of Wrath at ArtSpring, 8pm.
Special showing. Call 250-537-2102 tix.

Live music with Alan Moberg at the Treghouse
Café in the heart of Ganges.

MONDAY, JULY 6

Floor Hockey at the Fulford Hall at 7 p.m. All
welcome. Info: 250-537-9369.

Meditation Groups - Osho Kundalini Moving
Meditation from 5:30 to 6:30pm and The
Eckhard Tolle Practicing presence group at
7:30pm Drop-in. Call Amrita - 537-2799.

Eckhart Tolle - Practising Presence Group
from 7:30 - 9:00 pm. Drop in group. Call
Amrita at 250 537-2799 for details.

Osho Kundalini Meditation from 5:30 - 6:30
pm. Drop in. Call Amrita at 250 537-2799.
Toastmasters Speaking at 7pm in the Crofton
Room, Harbour House Hotel. Info 537-2581.
Guests Welcome

Kundalini Dance Session - Transformational
Ecstatic Dance from 7 — 9pm at the Core Inn,
3rd Floor, 134 McPhilips Ave, Ganges, SSI.
kaia@globalambient.com

TUESDAY, JULY 7

Stretch to Mozart at Ganges Yoga studio.
Everyday stretches for the every (day) body
With Catherine Bennett from 11 to 12 noon.

Red Tent Women’s Circle - Free intentional
gathering at Arbutus Therapy Centre. 7pm.
More information ring Rasma 931 2269

Rooster Dollarhide Auction Events at the
Fulford Inn, 2pm. Bring your stuff to sell.
Email us at: dollarhideauctions@live.com.

Wilderness Adventure and Primitive Skills for
kids from 10am-3pm. Wisdom of the Earth
653-9122 or email instinct@saltspring.com

SATURDAY, JULY 4

Dad ‘n’ Me - Meet and eat pancakes with dads
and kids at Family Place on Fulford-Ganges
Rd., Saltspring. 8:30-10:30 a.m. 537-9176.

Men’s breakfast every first Saturday of a
month starts at 8 am. Great time to meet other
and to share spiritual and life experience. at
215 Baker Road, Pentecostal church. Or
phone 537- 4143.

Randy’s Vinyl Tap Radio Show from 7-9 pm
on CBC Radio 1, Sirius Ghannel 137.

Live music with Soul Shakedown at the
Treehouse Café in the heart of Ganges.

Legendary Guitar, Dick Dale and band at
Artspring Theatre. 8pm. 250-537-2102.

SSI United Church SummerFaire in the
Meadow. 10am to 3pm, Hereford Avenue.

Crofton Market, Local Artisans, vendors,
crafts, jewelry, baking and more. 9am to 2pm.
Beside the Ferry Terminal!

SUNDAY, JULY 5

7th Annual Saltspring Lavendar Festival
at Sacred Mountain Lavender at 401
Musgrave Road. From 9:45 to 5pm. Dancers,
lunches, massage and more. Visit: www.
sacredmountainlavender.com

[talian cooking classes, Level 1 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Farmer’s Market in the Meadow on Hereford
Avenue. Organic, fresh, locally grown
produce. 10 am til 2pm

Blues night with Gene Grooms at the Harbour
House Hotel. 7:30pm

Open mic Night at the Treehouse Cafe with
David Jacquest.

Tango Dance Class at the Core Inn, third
floor. 6:30pm. Info: 250-537-1818

WEDNESDAY, JULY 8

Outdoor exercise class on saltspring. 6am
meet an Benjamin Moore and More. Call
Coralee at 250-931-44430r see you there.

Rooster Dollarhide Auction Events at the
Farmers Institute, 6pm. Early Canadiana
Furniture Sale. Bring your stuff to sell. Email
us at: dollarhideauctions@live.com.

Follow That Reader: summer reading club
at the Library. New adventures in reading,
activities, and prizes for readers each week.
6-12 years. 1-2 PM at the library, McPhillips
Ave, Saltspring. see story on page 16.
FAMILY FITNESS at Portlock Park, 10:00
-11:00. Walk around the track with baby in
the stroller while kids join facilitator for a play
in the park or in the portable. Rain or shine!

THURSDAY, JULY 9

[talian cooking classes, Level 2 at Del Vecchio
Pasta Fresca 6:30-8pm. 537-8588.

Bingo at the Meaden Hall, Royal Canadian
Legion, 7pm. 120 Blain Road.

UPCOMING EVENTS:

Email us your event listing. See below.
QOur next issue is Friday JULY 10. The deadline
is Tuesday, July 7.

** ALL EVENTS LISTED ABOVE ARE LOCATED ON SALTSPRING ISLAND, UNLESS OTHERWISE NOTED.
Advertise your event here for FREE! Call 537-2905 or toll free 1-877-537-2905. Email : info@islandsmarketplace.com for the next edition - July 10



JUNE 26, 2009

WWW.ISLANDSMARKETPLACE.COM 5

AUTOS FOR SALE

BEAUTY SUPPLIES

1992 QOlds Delta 88, excellent running
order. $1000. 250-537-6160. 06-10

1993 Nissan NX, 2 door, new stereo,
battery, 197,000 kms. Minor body
damage, asking $1950. 250-701-
3090. 06-26

1994 Ford Explorer. 4 door, 4X4, looks
good, runs well. $1400. 537-0725.
07-10

1976 GMC cube van, 12 feet long
camperized  fridge stove furnace
bathroom sleeps four, low mileage
double back doors, good tradesman
vehicle $4800 obo. 250 5374260.
06-26

AUTO PARTS & ACCESS

Set of early Toyota Landcruiser seats,
good condition. Asking $100 all. 250-
653-2354. 08-07

5L. Top coat auto paint, electron blue,
comes with clear coat and thinners.
valued @ 1000, asking $500. Call Seth
@ (250) 653-2435. 07-10

Thule Summit surf/ski roof top car-
rier with racks. Currently on a Subaru
Loyale. Good shape with locks and
keys. $200. Phone: 538-1711. 06-26

is that a fact...?
The baseball glove was
invented in Canada in 1883.

Selling brand new mint condition mani-
cure table and pedicure chair. Only used
for 2 months. Manicure Table with Mar-
ble Top and Pedicure Chair with Stool.
Both are black and white. Very modern.
Paid $1200.00. Only asking $700 OBO.
Please call Kat at 250-930-3300. 06-26

BIKES

18 speed touring bike, comes with rack
& panniers (carrying bags), suitable for
traveling, commuting (groceries, etc.)
$180. Call 250-537-4514. 08-07

Authentic Italian ¢ Distinctly Saltspring

FRESCA

Opening 9:30am to 6:30pm
Monday to Saturday

Call 250-537-8588

101-149 Fulford-Ganges Rd, <
Salt Spring Island, BC

EAT IN OR TAKE OUT e

Two bicycles. Raleigh Matterhorn black
mountain bike..multiple gears. $60.
Pro Tour 3 - speed.. colour is red w/
chrome fenders.. $50. Both are in need
of tune ups and air. Will take $100 for
both.. cash please. call Lance. 537-
0710. 08-07

Monlccy Wrench Bikes

Resist the oil empire,
buy an electric bike,
ride like a-Superhero.
Repairs, Parts, Accessories;
New'and Used Bikes, Electric kits.
Pickup and delivery service available
Shop Open Sat 1-6pm or call us

If you have a bike, I’ll tune it up.
If not, then a-bike is waiting for you.

110 King Rd, near Beaver Pt Hall
ph# 250-653-9161
email: monkeywrenchhikes@gmail.com

Apple Photo
THE QuAaLITy ONE STOP PHOTO 3//0(

e One Hour Photo Finishing
¢ Wide Selection of Film

e Custom Enlargements

¢ Passport Photos
e Albums & Frames
e Photocopying

e Laser Printing

e Digital Imaging

537-9917

applephoto@saltspring.com

#6 - 121 McPhillips Ave ¢ Locally Owned & Operated

Mr. Mark Rithaler,
General Manager
S.S.1. Division wel-
comes all old and
new customers of
SLEGG LUMBER
to call him at
537-4978 for

all your building
requirements,
large or small.

Fax:

937-4945

Competitive Prices, Friendly Staff and
ALL your Building Needs Under One Roof!!

N
slegqg ‘ﬁumbeiﬂ

“Why Pay More?”

o

i

Business Hours:
Mon - Friday:
7:00am - 5:00pm
Saturday:
8:30am - 5:00pm

Mark Rithaler
537-4978
BIKES

BOATS & MARINE

BOATS AND MARINE

10 speed road bike with rear rack and
fenders. $80. 250-537-4514.08-07

Men’s bike, perfect condition. Shimrno
SIS, 15 speed Glazier Pathrinder. $75.
537-5709 07-24

BOATS AND MARINE

23’ F/G Reinell on trailer, rebuilt Mer-
cruiser, i/o (new heat exchangers, boot,
prop, controls, fuel & water tanks). Ex-
tra 10hp OB, 8 F/G dinghy with 2 1/2
hp OB, all galley equipment, downrig-
gers, sounder, life jackets, etc. Always
kept under cover and maintained, just
launch and go fishing. Nearest offer to
$7500. Phone (250) 653-9299. 07-10

1993 Cape Cod Catboat. “Fir Cat” is
a classic-looking, gaff-rig sailboat --
She always draws compliments. We
have sailed her for up to a week at a
time in the Gulf Islands during the last
10 years. Larger boats are calling so
it's time for someone else to enjoy her.
17 x 8 x 20” with board up. 4hp gas
outboard plus electric outhoard that
runs 8+ hours on deep cycle batteries.
Custom cover. Rusty home-built trailer
(low speed hauling only). Photos and
details at www.ztrak.com -- $5,000.
Pender Island. 250-629-3126. 08-07

14foot aluminum boat with 9hp out-
board. This is a very bouyant flat bot-
tomed runabout skiff (used by seine
fishermen) and is extremely stable.
Great for the grandkids. Must remove
by water from oceanfront home on Salt
Spring Island. 250-537-1952. 08-07

Looking for inexpensive moorage for
a 19’ boat at private dock. Occasional
use only. Phone: 250 888 0561. 07-10

17 ft. double eagle hull needs re-pow-
ering, original engine, inboard 4 cylin-
der volvo. Leg included. Good shape.
$1200. 250-539-5317. 07-24

2004 lund 12 foot boat with ezloader
boat trailer. Both in very good condi-
tion. Phone: 537 8921. 07-10

Catalina 25’ 1986 fiberglass produc-
tion sail boat in very good condition;
no leaks at hull-deck join or windows;
out-of-water marine survey 2004; last
hauled April 2009; 1999 8 h.p. John-
son 0.b. w/cockpit controls and bat-
tery charger; ss spray dodger; alumi-
num spars, ss rigging, ; mainsail, jib,
genoa, lazy jacks; jiffy reefing; lines led
aft w/clutches; 4 winches; bow & stern
pulpits; lifelines; Danforth anchor w/
chain; foredeck windlass; VHF radio,
TOO MANY FEATURES TO LIST!!; all
coast guard required safety gear; in-
flatable dinghy w/oars. Can be viewed
in the water on Salt Spring Island.
$10,700 o0.b.o. Phone: 250-537-2741.
07-24

16’ clinker with cabin on funky trailer
$900. Phone: 250 653 4638. 07-24

16ft K&C Thermoglass w/ 65Hp Mer-
cury $2200 obo. Great little boat, had
it 1 yr and got “footitis” and bought a
bigger boat!!! Comes with 65Hp Merc
2 stroke with a spare 65Hp Merc for
parts, seats 4 adults, 2 gas tanks (25L
and 20L), kicker mount and newer
highliner trailer. Can be seen running,
1st reasonable offer takes her. Phone:
537-2777.07-24

Fiberglass small dingy . $200 Call Seth
@ (250) 653-2435. 07-10

21ft. Santana sail boat. 5hp. Nissan
motor, with only 10 hrs. on it. Fiber-
glass hull, excellent shape, lots of ex-
tras included. Motor $1,000, Boat and
motor and VHF marine radio for $3,
200, or just boat for $ 2, 000. Call Seth
for more info (250) 653-2435. 07-10

Fishing / Boating Companion. Want to
share you boating expenses & knowl-
edge? | am an Australian now living
part time on Salt Spring who enjoys
fishing and boating but doesn’t have
any local experience. Call Alan 604-
616-9102 or email bigaussie@shaw.
ca. 07-10

Honda ¢ Mercruiser ¢ Volvo * Yanmar
Marine Parts & Service, Gas & Diesel

Power Boat Haulouts ¢ Hull Repairs

Shipwright Services * Towing * Chase Boat
Mobllerl Tamc Chandlery

URS

Factory Certified Mechanics

--MARINE & EQUIPMENT

222 Upper Ganges Road

at the head of Ganges Harbour
Phone (250) 537-4202

Fax (250) 537-4029

VHF 16 “Enterprize”

VHF 66A/68 “Harbours End Marine”

www.harboursendmarine.com
harboursend@shaw.ca

“The Gulf Islands’ only complete Marine Service Center”

Older, wood-top fiberglass  bot-
tom, double kayak with paddles,

needs a little TLC, $ 300. Call
Seth @ (250) 653-2435. 07-10
is that a fact...?

Canada’s first Prime
Minister was John
Alexander MacDonald.

18 foot Boston whaler, no motor. $350.
250-537-4723. 07-10

Quality “lightspeed” kayak as new,
wheels included. $1500 obo, well be-
low cost. View at 782 Vesuvius bay Rd.
(by ferry) 250-537-2052, cell: 250-538-
7208. 06-26

1995 ZODIAC POLARIS SEAMASTER,
12”6” and Trailer. Customized. Rated
for 6 persons. Padded bench seat with
storage. GPS Map 76S Receiver. Hon-
da Motor 40FA with less than a 100 hrs.
(Current market value $8000). Dual gas
tanks, 50 litres. Always stored under
cover. In Excellent Condition. $9500
0B0.250-537-9631. 06-26

Landing Barge-BRAND NEW-custom
built 13.5 ft hull, Hand crafted. Dou-
ble Hull construction- 3/4” and 5/8”
plywood. Suitable for landing barge/
working boat and/or liveaboard hull
$1000.00. 250-629-6204. 06-26

StarCraft 14’3” X 5’7", Lapstrake Fiber-
glass Old school and very cool boat -
includes good trailer/no motor. Will run
a 50 H.P. $500.00 250-539-8255 (cell).
Phone: 250-629-6085. 06-26

BUILDING ITEMS

Green metal snap-on roofing. Approx.
750 sq. ft.(7 yrs old) Some gutters
$400.00. 4 windows (2 ) 45"x 34" and
(2)707x 46" $30/each. Wood stove
with exhaust pipe $100.00. Sliding
glass door $50.00. Bifold Door $10.00.
Door, white, hollow $15.00. Decking
material, approx. 100 sq. feet. Phone:
250-653-9870. 08-07

Maple burls, some are still on the tree
trunk. Large sizes, quality and prices
negotiable and vary depending on your
needs. Phone: 250-537-1418. 06-26

CHILDREN’S/BABY
ITEMS/TOYS

French Immersion Students - 25 Win-
nie the Pooh books in French, like new
condition! $20. 250-710-5048. Crofton.
08-07

Leap Frog, My First Leap Pad Learning
system. Thomas, Bob the Builder, Dora
and more. $20. 250-710-5048, Crofton.
08-07

2003 Graco Infant Car Seat, for up to
20 Ibs. $60 firm. Graco beautiful baby
basinette, exc. condition. $100 obo.
537-2905.

CLOTHING

Birkis garden shoes size 41 dark green
- ordered then worn 3 times - realized
they were toooo00 small - cost $100 for
$50 Call 250-245-0243 or email lois.
ireland@gmail.com. 07-24

COMING EVENTS

Canada Day on Salt Spring Island.
Community Parade, Antique Car Show
at Salt Spring Elementary on Rainbow
Road, Birthday Cake, Skydiving at noon,
Live Music and of course the fantastic
fireworks at dusk on Ganges Harbour.

Barbara Marie Slater of Soul Food and
co. will be hosting a UBUNTU! Com-
munity/family sing. All Saints by the
Sea on June 28th, from 3 through 4:30,
with all proceeds donated to the Cop-
per Kettle. No experience necessary, all
ages and levels are welcome.

SSI Antiques & Collectibles Show & Sale.
Ancient, Vintage and Retro. Jewellery,
paintings, beads, glassware, etc. United
Church, 111 Hereford Ave., Ganges,
Saltspring. Saturday, June 27, 10am to
4pm. Info: phone 250.931.7777

Breast Cancer Support Group. Call 250-
537-2259 or 250-930-5333.

MOZART REQUIEM concert sung by
Tuned Air and Sacred Sound choirs, at
All-Saint’s Anglican Church, Friday June
26th 8pm & Sat. June 27th 8pm. Plus
songs by SSI composers and Eastern
Orthodox music. Tickets available
SSBook or Acoustic Planet $20/$15.
Check out www.musicandpeace.ca or
email contact@tunedair.ca.

BUILDING SERVICES

Roofing Repairs. Snow guards and
metal roofing. Call for free estimates.
Colin Beamish - 537-0949.

CAMPING

Oasis — A journey through movement

and music. Join us on July 17th from
7:30-9pm at the Ganges yoga studio
for our Opening night. A two hour class
guided with live ambient melodies,
played by none other than the Prodi-
gal Sun... Suggested donation 10-208.
Phone: 250-507-4544.

Sleeping bag duo by Woods, never
used. 1.3m Thinsulate Liteloft with
hood and sack, 34" x78” , Oc to -5¢ and
2. Fleece bag 33”x75” with sack. 250-
537-1427. 06-26

< pleaserecycle £

is that a fact...?

The tallest mountain in
the Canadian Rockies is
Mount Robson, in B.C.
is pleased fo present...

alt Spring Islands Saturday
SMarke'r celebrates the best

of what is island living. Here
you can meet the artists, bak-
ers and farmers that “are” the
Saturday Market. Experience the
magic when you visit the market
where they have “made it, baked
it or grown it Here are some of
the fabulous vendors who will
greet you at their booths.

e Toby's Gourmet Dog & Cat |

Treats - All-natural pet treats
with good health in every tasty
bite. Available only at the Salt
Spring Saturday market or by
mail-order or local pick-up. Prod-
uct not sold in stores.Contact:
toby@saltspringpetpourri.com or
toby@lovemydogandcat.com.

® Monsoon Coast has been
grinding and blending spices on
Salt Spring for over 12 vyears.
Originally inspired by Indian ma-
salas, the product line has ex-
panded to include 17 different
mixtures. Stop by their booth
at the Saturday Market to try
a sample and take in some ex-
otic world flavours. Products are
also available locally at Admirals,
Country Grocer, Natureworks
and Waterfront Gallery and in a
number of stores across Canada.
See their website for more infor-
mation www.monsooncoast.com.

® KooL Bandana’s Designed by
Salt Spring Island Bandana Co.
These bright and comfortable
bandana’s provide a cool therapy
for all sporting activities, Gar-
dening, Boating, Headaches and
Hot Flash Relief.

The Kool Bandana is also ef-
fective for reducing body tem-
perature 3 to 4 degrees during
chemotherapy treatments. It can
be use for a hot therapy as well.
Visit www.koolerbandana.com or
email: saltspringisland@telus.net.

¢ Destination Om - Gaurang
has been making malas since
2004 and offers more than just
custom malas to his customers,
he also makes statuary and of-
fers meditation cushions filled
with 100% Organic Canadian
hemp hulls. Visit him online at
www.destinationom.com.

® Sherren MaclLeod Waterco-

lours - Her “Island Life Series”

started out as a folk art picture
of Fulford & was so popular she
next did Ganges Evening & Sum-

The sights
and sounds, food and flavor at

DSMARKETPLACE.COM 7

. WWW.ISLA

the Salt Spring Saturday Market is magical and exciting.
Corie Jo showcases her brilliant folk art.

mer Music (Tree House). She is
now working on a Vesuvius Bay
picture. The series make people
stop & smile at the market. Her
florals are about colour & France
is about a love story with a coun-
try’s life style, people & history.
e Corie Jos hand painted,
bottles, garbage cans and de-
coupaged items are largely from
recycled glass or metal objects.
The idea is that there are enough
containers in the world, so it is
nice to be able to breathe some

Cerie Jo

ider

i corlejo@shaw ca
I o 8

personality into each mass manu-
factured item and provide it with
some individuality.

e Island Carriage Tours is go-
ing into its 5th season. It is a
great way fto eally see a part
of the island at a more relaxed
pace. The carriages are available
for tours Friday evening, Satur-
day (day/evening) and Sunday. We
welcome bookings for any other
time of the week. Bring your
guests or relatives for an experi-
ence to treasure for a life time!

Contact Sandi at 537-2905 or
Penny Berton at 537-1530 to
advertise here. Visit:
www.islandsmarketplace.com
for issue in full colour.
o France ¢'Flowers™
and more.

s

Orlgmal Watercolors,
Prints & Art Cards
TOBY'S E{HJRMET DOG
& CAT TREATS
LOOK FOR 'LOVE MY DOE
& CAT" AT THE MARKET
SALT SPRING ISLAND, BC
KO L { Andrea

> Leake,
Saltspringish

owner/
designer

VillagejToursior;

An experience for
any occasion!!
- Weddings
« Anniversaries
- Birthdays
4 Call Moray today!

(250) 537-5804
(250) 538-8654
COMING EVENTS

COMPUTERS & ACCESS

DAYCARE

FOOD PRODUCTS

Children’s Summer Clay Camps at
Creative Fire Studio from July 13 to
17th from 10 to 12am each day and
August 3 to 7. Contact Tracy Harrison,
Creative Fire Art Studio , 1375 Beddis
Road. 250-538-0144. www.creative-
firestudio.com

For Sale or Trade: 6 month old comput-
er for your working motorhome, motor-
cycle, or vehicle: HP pavillion a6552f
PC , windows vista 64-bit, 640GB hard
drive, 4096MB system memory, intel
core 2 quad processor Q6600, DVD
burner - lightscribe direct disc labelling,

NVIDIA GeForce 9500GS graphics card,
177 LG flatron widescreen monitor.
Phone: 250-538-8385. 06-26

Computer instruction - installing soft-
ware, digital cameras, email protocols,
and more. Basic to Intermediate. Call
Andrew - 537-2905.

please recycle

is that a fact...?

With only three people per
square kilometer, Canada has
the fourth lowest population

density in the world.

COMPUTER SERVICES

N° Wackfm
@@Dﬁuﬂ[@)[[l@@[f‘ Semvices

Brien Anderson

Phone: 537-2437

Cell: 538-8271

Email: hackwack@shaw.ca

+

Computer Sales & Repairs * Evenings & Weekends

CAMERA SYSTEMS CAMERA SYSTEMS

Proudly serving Salt Spring Island
for over 25 years!

ISPAND
COMMUNICATIONS LTD.

Your communications specialist

Surveillance Camera Systems

VISIT ¥s FOR |\ ENWOOD MOBILE anD

PORTABLE
DEALER

Raolos
We are a proud member of the BC Firechiefs Association

2540 Bowen Road,
Nanaimo, BC V9T 3L3
Phone: 250-758-7301 Fax: 250-758-0294
Email: cercomm@island.net

www.island-communications.com

Experienced daycare provider available
for daycare in kid friendly home close to
Ganges. Nutritious snacks and fun ac-
tivities. Weekdays 8-5pm. Prefer ages 6
and up. $35/day. 250-537-2685. 08-07

DRIVING SCHOOL

Cornerstone Driving School has new
classes starting soon. Call Shirley at
250-538-1733. 05-29

EDUCATION

Spanish classes in Ganges. Intermediate
level. Every Tues. from 3:00 to 5:00pm.
8 classes, $130. beginner classes mid-
July. Evelyn-653-2067. 06-26

EXERCISE EQUIPMENT

Full size stair climber, $20. Rowing ma-
chine, $20. 250-538-1808. 07-10

FOOD PRODUCTS

LIVEGRAB
ﬁes/l :ﬁ FR4
i

.-J~""'_":"Il
" I

&’Etdg fa-;‘ﬁzm
- Available all weekend

at the Centennial Dock
- Free Delivery

VHE Ch. 16

537-6280 / 531-9613
Ganges, Salt Spring Island, BC

Fresh cut seasonal herbs: lovage, lem-
on balm, sage, oregano, fennel - grown
organically (not certified) - available
now. Phone: 250 653-9340. 06-26

FREE STUFF

Two free Cochin chickens. 1 black hen
and 1 partridge rooster, beautiful and
free. 250-537-1471. 08-07

Exercise “stand-up” chair.. Hydraulic
pump.. Phone: 250-538-7430. 07-24

Free dumptruck loads of torn off cedar
roof shingles. good for kindling. Ap-
prox. 10 yeard loads. 653-4187.

The Islands Marketplace offers free
ads to non-commercial advertisers, for
a duration of 4 issues. Leave a mes-
sage at 537-2905 with ad description,
phone number and category heading;
email your ad to freeads@islandsma
rketplace.com; upload your ad: www.
islandsmarketplace.com; drop it off at
our Apple Photo Drop Box or see page
2 for mailing address.

FURNITURE

Oak dining room set, large table, 8
chairs and hutch. $600. 250-538-8335.
08-07

Double foam mattress, 6 inch thick with
zip off cover, as new condition. Paid
$299. $100. 250-537-4514. 08-07

Very high end Black leather Massage
chair from Human Touch. Considered
to be the best brand massage chair in
the world. Comes with 5 yrs. Warran-
ty! Bought May 2007. NP $3200 plus
tax, selling it for $2000 firm! Please
call: 250-537-6621. 08-07

Clean wooden futon--opens to double
bed--as a sofa, it'’s 82”1 x 44”w x 33”h.
comes with blue mattress Gary 537-
2047. 07-24

Solid wood buffet with hutch, $175
obo. Two solid wood patio bakers racks,
$20. each. 250-538-1808. 07-10

Comfortable black leather living room
chair.  $125 obo. Photo at www.is-
landsmarketplace.com/onlineads.htmi
537-2905.

DANCE

DANCE

2.2

K Keith, Bellon

,

537-1544
Story by Liz Forbes and the
Crofton At A Glance newsletter

“The wheels of the bus go round
and round,” and this is how the stu-
dents sang this song at Crofton EI-
ementary School grand opening on
April 9 2009.

“The students of Crofton love
the school, Love the school, Love
the school. The students of Crofton
love the school, We love our brand
new school.”

In subsequent verses, they love
the gym, playing games when it
rains, the fishy floor, killer whales,
fish with tails, the view, a plane with
floats, the ferry boats. In the last
verse, they end with...

“The students of Crofton say
THANK YOU. We LOVE our
brand new school.”

It was evident everywhere how
much the staff and students loved
their new school. Framed student
artwork graced the hall walls, co-
lourful paintings and banners dec-
orated the school gym where the
ceremonies were held. The grade 7
class created the large round paint-
ings that mimicked the porthole
windows found throughout the rest
of the school. The two young Mas-
ters of Ceremony, Mary McGill and
Brandon Corby kept the programme
running smoothly and seemed to
be having fun. Their well-choreo-
graphed and witty repartee peppered
with digs about the ‘view’ distract-

New Crofton Elementary School well Loved

ol

CROFTON
AUTO

@ SERVICE

The brand new elementary school in Crofton demonstrates a love for the com-

munity and it’s children.

ing them from schoolwork and their
poise while on stage, was enviable.

The newly formed band did a
great job of entertaining and it was
a pleasure to have parent Glaucia
Ayers with her marvellous voice,
lead us in singing “Oh Canada.”
The requisite dignitaries’ comments
were brief, appropriate and often
entertaining. Even though I have no
connection to the school, apart from
living in Crofton, I found the whole
ceremony moving, to the point of
tears.

We moved on to the multi pur-
pose room where we consumed vast
amounts of the best chocolate cake
I have ever tasted. Crofton School
Noon Hour Supervisor, Corry Suter,
commented to me through a large
mouthful of chocolate, that it was
“cake worthy of the school”. I heart-
ily agreed. (The cake provided by

’

LITO'S CAFE

1532 Chaplin Street, Crofton

Incredible ocean views at the Gateway
g ] ! to Salt Spring Island

Thursday Night;Special

Please visit our website to
see the weekly special

Dinner from a4pm - 8pm

FANTASTIC COFFEE - GREAT FOOD - GIFTS - CARDS - LOCAL ART

Ethnic Dinner

www.litoscafe.ca

& GALLERIA

250-246-5406

Crofton’s Al Ollett of Heaven Scent
Gourmet, definitely tasted heaven
sent.)

With others, I wandered through
the school peering into classrooms
where the students and teachers
welcomed us, eager to show off
their schoolwork and space. Every-
where I looked, I felt uplifted by the
natural light that surely could banish
winter blues. The long views pro-
vided by cleverly placed windows
and portholes allowed my gaze to
flow between the halls, classrooms,
library, and to the ocean and moun-
tains beyond. It is a beautiful space
and a credit to the hard working
people who helped make it happen
and more important, it demonstrates
to the schoolchildren of Crofton that
we value them.

Printed with permission from
“Crofton at a Glance”

GAS, DIESEL & PROPANE

COMPLETE
AUTOMOTIVE
SERVICING

“We look forward

to serving all our

Salt Spring Island
customers.”

\_290-246-3115

. The )
=}~ Happy
e Denturist
Brian Harris

20 years of competent &
friendly service

(e,
[

e Complete Denture Services
¢ In-house Lab

* Same day Relines/Repairs
¢ Partial Dentures

e Dentures over implants

246-4674

#7-8377 Chemainus Road

The Little Office Near
Clean Warmth Fireplaces

. J

Waiting for the ferry? take alook...
Enjoy a fresh coffee, read a book

Ocean Soul Book Caffé

1578 Joan Avenue,
Crofton, BC VOR 1RO

Phone: 250-246-1977
Ever wonder who to call for party favors, advice and rental services? Want to create
a special event? Need a DJ or caterer? Look no further, as The Islands Marketplace
brings you the island’s best for successful summer soireée.

\

. . . )
Planning a bridal shower, marriage proposal,

girlfriend weekend, corporate launch or special event?

Celebrate with o @ M@@Spﬁa @ W /

mini-aromatic massage, facials, foot, hand and scalp massages
with pure, organic essenses. set up at your location.

in the garden, on the deck, by the sea.

Terra Dimock
p 250 538 8223
w saltspringmassage.com

COLD " \ZONE

MOBILE REFRIGERATION SERVICES

+ 300 cubic feet of cold storage delivered to your door ¢
+ Ideal for weddings, parties and special events -
+ Daily, weekly or monthly rates ¢

250-653-4154 or email macdonell.s@shaw.ca

SchedulediMaintenancelfor;
SWimmingiRoolIsY&iHotalubs'

¢ Full Service & Maintenance

* Hot Tub covers from $299

* New & Used Hot Tub Sales

* Restore your old hot tub...
digital packs from $600

* Ozonators $199 installed

* UV Sanitizers $850 for spas

Serving the Gulf Islands since 1999

T Pool & Spa

100 Twinflower Way, Salt Spring Island, BC
www.gulfislandspas.com / holger@herman.ca

(250) 538-8244

A m | -.l; 'E

~ Terra Dimock of PureSpa has
been planning elegant spa parties
on Saltspring Island since 2007.

She has arranged sensational
getaway weekends, prewedding
massage + spa services, bridal
showers and events with a crew
of licensed and professionally
trained therapists.

Terra has worked with many
well known hotels and spas in-
cluding Sooke Harbour House,
Silk Road, The Wetherly Inn
and Spa and The Spa at Hastings

PR A
. “ﬁ.
%o‘ﬂ’fmt Wit
e Tastings ¢ Tours ¢ Picnics
¢ Family Get-togethers
* Local Wines ¢ Fun Times

* The Saltspring Experience
* Daily 11-5pm

250-653-WINE (9463)

info@saltspringvineyards.com

151 Lee Road at the
Salt Spring Isl, BC, V8K 2A5
www.saltspringvineyards.com

1AVING

Colct smmes pandy ~ Sl Saring Idand syl

House.

PureSpa has set up in exquisite
locations such as massage tables in
white linens under a grandmother
arbutus tree of an old farmhouse,
next to grand stone fireplaces, in a
spa tent on a spit seaside and even
in a pyramid!

Call 250 538 8223 to book a
PureSpa Party to celebrate today!

~ Cold Zone Refrigeration Ser-
vices has been in business on
Saltspring for the past 4 years,
providing a convenient solution
for those needing additional cold
storage for weddings, parties and
large events such as the Relay for
Life. Delivered to and picked up
from your site, it is a no fuss solu-
tion to endless bags of ice and the
dangers of improperly refrigerated
foodstuffs. ( not to mention keep-
ing your favourite beverages at a
perfect temperature! ) Book now
for this summer season!

~ The Salt Spring Vineyards of-
fers a fabulous opportunity for a
unique experience in a wine-tast-
ing tour and get-together. Bring
friends and family to enjoy a pic-
nic lunch in beautiful surroundings
- A truly Salt Spring experience.

~ If a pool party is on your list
of events, make sure to call Holger
Herman of Gulf Island Pool & Spa
to get your pool and hot tub clean
and ready, in time for all the fun!

~ Dave Vollrath of Living Wa-
ter Media Services provides a full
range of media services for large
and small functions, corporate

Water Media Seryie,

* Live Sound Tech Services

* PA System Rentals
e Island Inspirations DJ Services
*Videography & Live Video To Web Services
* Projector & Screen Rentals

250-537-0832
Y vingwatermedia-®
events and concerts. He also offers
sound, video and DJ services.

~ The Party Stop has been in busi-
ness renting for 11 years. They have
a huge selection of event rental
items ranging from place settings,
tables, chairs to things like dance
floors and event grills. They also
have a large inventory of marquee
tents ranging in size from 10 x 10
on up to 40” hexagon tents. Most
people are quite surprised when
they see the selection of items that
they offer but also the quantity. Eas-
ily, they can accommodate 2-3 large
weddings per weekend and also fill
the needs of small get togethers like
birthdays, memorials and just good
old summer parties.

When asked what makes The
Party Stop the island’s best party
rental service, owner Dan Kent told

s “The number one thing for me
is I only rent items that I own. Lots
of other party rental businesses of-
fer products that they do not own
but rather they sub rent them from
another business. The problem with
this practice is they cannot control

=
the level of service or reliability
of that item. I have had to help
out people that did not rent items
from us but ended up having a
problem with an off island rental
company. Great service is the
most important factor to my staff
and I and we treat every event or-
der, big or small with the utmost
importance.”

Call Dan and The Party Stop
for all your party rental needs
today.

~ Christine Godlonton has been
catering for 15 years and Dinner’s
Ready was founded with the ob-
jective to provide good quality
and delicious food, outstanding
value and dependable service.
Dinner’s ready operates as a full
service catering company and
can assist clients in hiring event
planners, rentals and beverage
service.

~ Harlans Belgian Chocolates
is now making custom gelato
cakes, freshly made to order, that
will make any event a special and
delicious occasion.

T -

=
CATERING (0.
(haistine Godlonton
537-0867
Call us for Custom Gelato Cakes!

Over 100 Different Handmade Chocolate Confections
Homemade Italian Gelato and Sorbetto

250-537-4434

9am till 10pm every day
Across from Salt Spring Islands’ Saturday Market

www.harlanschocolates.com

Make it an
elegant affair I’
with

e

ar 4
Jtop
* Place Settings
¢ Dance Floors « BB s

Your Largest Local Source For F'm'u' Rentals
A All under e roof! - -

l/“" /7 1538.0388 7 "’\

Toll Free 18665380388

Serving Salt Spring for over 10 years

- 327 Rainbow Road
Hours: Mon. - Friday 7:30am - 5pm e Sat. 8am - 4pm

Visit our website at: www.rentalstop.ca
WHAT'S ON 500/ BUGKET LiST?

o~ Tell us some of the things you'd like to do before summer

/ *\_ends for a chance to win one of three fabulous prizes and
your bucket list item will be featured in a story in

\

" ) our Sept. 4 issue. Every entry will be entered ina
draw Prizes to be announced in next issue.

e ,“
N THE ISLANDS

e P A
8 Contact us for details
”‘{{ Ph: 537-2905 or email: Warketlace
info@islandsmarketplace.com

A V%@demm

Great advice to make life a little easier... o
DELICIOUS DISHES TO CELEBRATE WITH...

It has been a great and sunny spring,and now we are close to the
first big holiday of the summer...Canada Day. | thought it might
be nice to give you some favourite dishes and treats to make that
party or special occasion a fun time.~ Sincerely, Georgiana

SPICY HERBED HAMBURGERS

Mix 2 1/2 Ibs lean hamburger with finely chopped onions, garlic, ginger and
cilantro (jalapeno) optional. Add ground pepper and salt to taste. Mould into
patties just like making hamburgers and throw them on the grill. You can even
make long patties, served in a hoagie bun topped with your choice of condi-
ments - You are in for a real treat!

OYSTER ROCKEFELLER

This exotic treat is really quite easy to prepare.

Shuck a dozen of your favourite oysters and place them in a metal pan ready
for the grill. In a saucepan on medium high - melt a tablespoon of butter and
sauté half a medium onion finely chopped. Add two teaspoons of red pimen-
tos, two teaspoons of bacon bits and a small bag of baby spinach (5 to 7 cups).
Add a 1/4 cup of sweet to medium red wine, and a couple of pinches of salt
and pepper and stir. Put a lid on it and turn the heat down for 2 minutes. Place
the mixture on top of oysters in the shell covering them. Finally, place fresh
grated parmesan cheese on each oyster grill them to golden brown.

If you have never tried oysters, you will love these!

TRADITIONAL SPANISH SANGRIA

There are many favourite recipes for this party drink, and here is another one.
Start with 1 bottle of your favourite red wine. (Personally | prefer a Shiraz). Then
I add 1/4 cup of cognac. (You can also use gin, or triple sec.) Cut 2 lemons
and 2 oranges into thin slices, and 1 lime into wedges. 2 tablespoons of sugar
and 4 cups of the carbonated beverage of your choice..like ginger ale. Add a
cup of orange juice or lemonade and it is ready. Another tasty addition to this
recipe is to add fresh pineapple and grapes... strawberries and raspberries are
optional I have also tried adding orange curacao for a lovely difference.

Try your own concoction and you will see why there are so many ways of pre-
paring this delightful party drink. Mix everything together and stir well. Cover
and refrigerate for at least 4 hours and you are well stocked for your summer
party with all your friends, pour over ice.

Georgiana Reehl has been a chef for over 30 years in Europe, Britain, the US and
now Canada; She ran a trendy International Restaurant in Calgary. She owns a well
established cleaning business, “Maids Personally”. Contact Georgiana at 537-1517

or email: maidspersonally @shaw.ca.

Maids Personally Call: 5371517

Email Georgiana Reehl at maidspersonally@shaw.ca

GARDENING

HELP WANTED

Potting shed, 3.6 feet x 22 feet, single
glaze glass both sides. 250-537-9605.
08-07

Various plastic and terra cotta planets,
$1 - $5 each. 250-538-1808. 08-07

GRAPHIC DESIGN

www.big-bangdesign.com graphic de-
sign services (print/ signage / web)

Professional

Graphic & Web Design

Services
Call Sandi at 537-2905 today!

High Quality without the High Cost!

HEALTH & WELLNESY

Now on Salt Spring Island
Accommodation for $45/night
Massage Therapy &

Healing Packages for the
Spiritually Minded.

Ph: 250-537-1219
Toll free: 1-866-537-1219

| www.homeofhealing.com |

NEED BABYSITTER for a whack of
hours starting this last week of June
going right thru July/August for 5 yr
old “high functioning” autistic 5 yr old
boy and 12 yr old girl. $10/hr, must
have own vehicle!!! (bunch of camp
drop offs/pick ups involved) South
end residence, one of their camps is in
town. Phone: 250 653 9835. 07-10

HOME IMPROVEMENT

Maids Personally. thorough, profes-
sional cleaning. Excellent service. At-
tention to detail. Dependable. Trust-
worthy. Bonded. 250-537-1517.

To those people that | have house paint-
ed, many thanks. To those people that
would like to have their house painted,
inside or out, reasonable rates, please
phone Keith, eves at 537-9169 or Te-
resa days, cell: 737-7688.

u Salt Spring u
Commercial & Residential
Window Cleaning

ISLE VIEW
GLASS

The clear choice
in your point of view

Hal Sheeter
a 250-419-3766 g

is that a fact...?
The Sugar Maple is our
national tree and its leaf is
represented on our Flag.

GARDENING

GARDENING

Mid Isle
Marine & Equipment
Sales & Service ¢ Nick Williams

1429 Fulford-Ganges Road

- Phone: (250) 653-4020
A Creative Experience
that will last a Lifetime

By Sandi Poystila

If you’ve ever wondered what your
child might experience at the Gulf Is-
lands Film and Television School, as a
Computer Animation Student alumini
from 1998, I am pleased to tell you all
about it.

The experience was unique, unlike
any other school or camp I had been to.
The surroundings were pristine in an
island paradise where creativity easily
flows. The staff and mentors treated us
like family - they had rules that we fol-
lowed and everyone was treated with
respect and care. The camp, set up with
bunkhouses and cookhouse had an open
central area where the students would
meet and greet and enjoy each other’s
company, when they weren’t getting
down to business withtheir intensive
studies. Intensive was right... With only
7 days to complete our videos, we ba-
sically lived, breathed and slept film,
acting, movies, animation and every-
thing we were there to learn. The skills
taught at The Media Literacy workshop
on the first day, I still use in my every-

day experiences. I keep in touch with
at least one friend that I met at the film
school over ten years ago and this is
pretty normal for most of the students.
As a matter of fact, many students love
it so much, they come back again and
again. Many use their creative talents to
express their thoughts, views and feel-
ings about the world around them and
their own personal experiences. Youth
today are using their media skills and
technologies to make positive influ-
ences and ultimately change the world.
They have won awards and have been
recognized at numerous film festivals
all over Canada.

Your child has an excellent oppor-
tunity to experience the most creative
and unique Film School/Camp this
Summer in our own beautiful Gulf Is-
lands. When you call or register online,
mention The Islands Marketplace and
you will receive a 30% discount on tu-
ition for the courses listed in their ad on
this page.

Give GIFTS a try, you will be
“blown away” by the experience.

JULY CLASSES
79 Masters Piano, 10am - 12noon
with Lewis Nitikmen ..........cccceevevevvecvenrennnn. $175
13-16 Rock Camp, 1 - 3pm
with Bob Delion & Greg Esposito................ $100
20-24 Music Video Camp, 9am - 1pm
with Brian Nash ...........cccooooeveviiiiiciiceene. $250
2729 Songwriting Workshop, 10am - 12noon
with Bob Delion...........c..cccoevene.e. $50 Call us
2729 Druwmmers Intenstive, 1pm - 3pm for wore
with Andy Poystila.................... $75 details
30-Aug 2 Celtfic Camp, 9am - 12 noon
with Fallon Lindsay ............ccccccevetennen. $175
W2 ACOUSTIC PLANET MOSIC
I 2 250-537-9668 acousticplanet@shaw.ca
#2 - 150 Fulford Ganges Road, Saltspring Isl.
Online at: www.acousticplanetmusic.ca

ol
sSummeriSailinglCourses:

Registration packages are available at the Salt
Spring Sailing Club at 152 Douglas Road, in Ganges at
Royal Lepage Realty and Sports Traders, or online at:

Loawn &Wﬁ,nont’w watet s symmer]

")
www:saltspringsailingZca

& Salt Spring Arts Academy presents: ‘B

»

1£E . . v
a kids camp in creativity.

Working with art, movement, voice, and improvisation, kids ex-
plore the different mediums of self expression whilst learning
about colour, form, composition, structure, balance, rhythm,
harmony and melody. Art materials included.

July 27th - 31st, 10am - 3.30pm $160

SRR LLFl

Contact Ella for more details 250-653-4261 & Shelley to register
E'I at 250 537 4544 and office@saltspringartsacademy.ca I'E

i
4

s ummer Film Behool Dates & Details:

*Barly Teen (ages 12-14): July 26 - August 1
Dramatic Video Production, or Video Game Design

*Youth (ages 14 - 18): July 19-July25  BOOK Yoyp
Dramatic Video Production, or Extreme sput t
Sports Video Production May...
* Adult (18+): August 02 - 08 C1asses ag
Dramatic Video Production, fUlling yp £ast
Documentary, or Visual " )

Effects &
Animation

Phone
250.539.5729

Toll Free
800.813.9993

Email: gifts@giftsfilms.com

-% THE GULF ISLANDS
Film & Television School

Fax: 250.539.3290
S-43, C-12, RR#R2, Galiano Island, BC
CANADA VON 1PO

Register online: www.GIFTSfilms.com
SALTSPRING SOLILOQUIES

“What A Country”

By Jim Anderson

ince that moment almost 40
S years ago when like the ragtag

survivors of Battlestar Galacti-
ca I found refuge in this magnificent
country, Canada, I have often won-
dered how on earth it has survived.
My father often would tell me that,
“on paper a bumblebee can’t fly.”
And so it is here. On paper, Canada
should have disappeared and disin-
tegrated years ago. Why? Why do
we still have a country?

Certainly not because of the
politicians or the banks, the corpo-
rations or the media empires. Why
then?

There are those that say that
Canada has been dissolved, bought
and paid for, and that there is noth-
ing left that is intrinsically Cana-
dian. Years ago there was a dis-
cussion across our nation on the
question: “What is a Canadian?” 1|
can remember a friend’s comment
so clearly. He said that, “Decades
from now they will be having this
same type of a discussion, only the
question then will be, ‘What was a

i

Not quite right, but beneath this
inane doublespeak there is a much
deeper truth. It is instead the heart
and soul of the people in this country
that is strong. That eternal strength
is buried deep and you do not often
see it, but it is there. It is the kind of
raw, dormant power that when final-
ly stirred into motion changes his-
tory, like the fall of the Berlin Wall.
And it leaves the broken chains and
constraints of government, tradition
and power in its wake.

There are just a few moments
where I caught a glimpse of that raw
and secret power hidden in the heart
and soul of Canadians. On a cold,
wintry day in Russia at Luznicki
Stadium in 1972, Paul Henderson
captured our nation in one price-
less, unforgettable moment with an
unbelievable and impossible goal.
I can still remember standing there
together with an entire country in
pure, wild and spontaneous joy.

And when the image of that
young, valiant Terry Fox, with his
hobbling, hop-glide-step all alone

Jim Anderson is a writer living on Saltspring. He is working on a

Canadian. Galvanizing what is the
finest and most magnificent essence
of the Canadian spirit and soul,
he made each and every one of us
proud to be Canadian. And every
step of the way, every mile, every
press conference, every second, he
spoke for us all. He carried our
whole nation with him, to the end.
That memory will never die.

So, I know now how the bum-
blebee can fly. It has become an
instinctive, visceral knowledge that
obeys no laws of nature, or reason.
Beyond the threshold of another
century, Canada will somehow sur-
vive. And until that secret strength
hidden in the heart and soul of ev-
ery Canadian finally blossoms the
only evidence that it even exists at
all will be in our Canadian humour.

From the “Schmenge” broth-
ers and the unforgettable charisma
and humanism of John Candy and
Second City, to Gordon Pinsent,
Michael J. Fox, Red Green, Cathy
Jones and the preposterous humour
of “This hour has 22 Minutes” and
“The Canadian Air Farce” and so
many, many more...

Canadians have given healthy,
pure, irreverent and joyeous laugh-

metamorphosis of the human mind. © 2005 by Jim Anderson, Saltspring Island

quintessence mirroring the determi-
nation, grit and never-say-die spirit
of what is best in us all.

All of us remember the bleak,
harrowing days leading up to the
final results of the last Quebec ref-
erendum. Our entire nation was
stricken with shock, poised on
the unthinkable precipice that our
country- Canada- would be de-
stroyed. I can remember that night.
I can remember the stark horror of
looking into the absolute uncer-
tainty and chaos that was staring
every single citizen of our country
right in the face. I can remember
the fear, the frustration, the out-
rage, and the despair. I turned on
the television. And there was Don
Ferguson strutting around in his
uniform and riding crop, and John
Morgan in fatigues as “Dorothy”
dutifully stuffing all manner of
rubbish and “separated eggs” into
the “Chicken Cannon.” I can still
picture in my mind them standing
there with Air Farce’s answer to a
distraught nation facing the terror
of dissolution and Don Ferguson
yelling “FIRE!”...and watching a
picture of Lucien Bouchard be to-
tally plastered with mangled and

Canadian’?” across the wide expanse of Quebec  ter to the world. This sense of com-  disgorged slop.

I am not so sure. I rememberthe and Eastern Canada finally came edy and laughter so endemic to the And I laughed. And I laughed.
campaign slogan of Pierre Trudeau into our living rooms it spoke one Canadian psyche comes from the  And I laughed.
in the 1970’s. “The land is strong.”  and all straight to the heart of every ~ goodness, hope and unconquerable What a country.

Across
Tuesdag Farmer’s Market in the Meadow

& Two New Businegses on Hereford Avenue

Two new new businesses
on Hereford Avenue have
recently opened in the old
“Rainbow Road Trading” building
- the yellow house at the end of the
street. Rhiannon Ommaja of Isla
Mondo Coffee Bar says this about
her new venture “...my intent is all
about creative community opportu-
nity and initiative; in an old world
island setting; with a mind towards
individual consumer responsibility
and actualizing sustainable global
change. I believe that by being
diversely educated and making re-
sponsible choices in what we pur-
chase, consume, speak, think, share
and carry forward we are all not
only changing the world of today
and tomorrow but healing the belief
of human potential in the global hu-
man consciousness as well.

It is my vision to create the outlet
and opportunity for the consump-
tion needs of the public mass to be
filled by hand made, fairly paid,
organic and sustainable product
and material. One World, Unity in
Diversity.

I'am a born and bred Salt Spring
Islander who cares passionately
about the survival of the natural &
creative elements of this commu-
nity and I will continue to create
opportunities for these elements to
grow and flourish here in this cre-
ative center we have built in the
beautiful old building on this back-
street corner in Ganges.

Rhiannon Ommaja welcomes you
to the Isla Mondo Artisan Market
& Coffee Bar at 133 Hereford Ave.

Upstairs at 133 Hereford is new
business Alchemi Living Arts, which
is a group of eccentric young artists,
performers, and musicians who have
joined forces to create a studio, venue,
and storefront in the beautiful yellow
heritage house at 133 Hereford avenue
in downtown Ganges.

This space has become the headquar-
ters of a movement to bring local talent
to a new level of creative collabora-
tion.

The storefront offers a growing se-
lection of clothing, music, art, books,
longboards, herbs, crystals, ayurvedic
oils and teas.

They hope to hold an event every
week as involvement grows. Their next
event is an Evening Cabaret planned for
Friday July 3rd.

LDGAL ART, MUSIC, CLOTRING LPS)
LONGBOARYS & MORE

EVENING COMMUNITY GROUP - 133 HEREFORD

Tuesday Market vendors, Steve
and Cora from the Food Forest
Farm invite you to try their fresh,
organically grown local produce.
The market is held every Tuesday
from 10am to 2pm in the Hereford
Avenue United Church meadow.

market

Isla Mondo

Artisan Market &
Coffee Bar inc.

ORGANIC -
FAIRTRADE

“Uniting the Hand
Made World”

133 Hereford Ave.
250 931 2024

in

the meadow ™~

Tuesdays 10am - 2pm

United Church Me

adow, Hereford Ave

the weekday ssurce for all of your favourite,
lacally grown and produced fosd products

Ganges Massage
Therapy
Stewart Katz R.M.T.

Julie Howard

h‘lll-lﬂl Reflexology,Reiki

Adult Swim Instruction

128 Hereford Ave.
Salt Spring Island, B.C. V8K 2T4

250-537-9433 or 250-538-7478 cell

holycow2@shaw.ca www.stewartkatz.ca
is that a fact...?

The Islands Marketplace
was created and is produced
by graphic designer, Sandi
Poystila. It is independently
owned & printed on Salt-
spring Island. The free clas-
sifieds are made possible by
the businesses who support
the magazine with their
paid advertising.

Salt Spring Island

want &
%ﬁfg Directory

FAMILY RESTAURANTS

Auntie Pestos Deli ..o 537-4181
Bocados Bistro...........ccccevvennne. 538-1622
Bruce’s Kitchen.... 931-3399
(alvins Bistro ...... 538-5551
DagWOOS .....vvvvveerserereeeeessenes 537-9323
Falconshead Grill........................ 537-1760
Fulford Inn (take out pizza)........653-4432
Harbour House............ovevvennecene. 537-4700
Marketplace Cafe .............ceeernene. 537-9911
Oystercatcher Seafood, Steak .....537-5041
Ravenstreet Wood Fired ............. 537-2273
Rock Salt 653-4833
Salt Spring Inn .o 537-9339
Seaside Restaurant ................... 537-2249
Teddy Bears Take Out....

Treehouse (live music)................

FINE DINING

Hastings House Gourmet ........... 537-2362
House Piccolo (European)........... 537-1844

PUB FARE

Moby’s Pub (waterfront).......... 537-5559
Shipstones (waterfront)............. 537-5041
INTERNATIONAL

Arigado Sushi - Japanese............ 538-1881
Admirals Sushi - Japanese ......... 537-5088

Mexican Cafe .......ovevvvvervrrnrnnne. 537-5747
Golden Island - Chinese ............. 537-2535
Pasta Fresca - ltalian ................. 537-8588

Pomodoro’s - Pizza/Greek 537-5660
SS Noodle Bar & Curry House......537-1234

Uptown Pizza - Italian ............... 537-5552
BAKERY/CAFE

Barb's Bakery & Bistro ................ 537-4491
Embe Bakery.........ooveevrereeveessenee 537-5611
(10T T4 931-2024
Jana's Bake ShOp ......ccermeerrvrvveens 537-0029
Morningside Bakery ..........c...... 653-4414
Rendezvous (afe............cccccccens 537-8400
Salt Spring Coffee Co. ..uvvvrnnnnne... 537-0825

TJ Beans Coffee .......covevvvvevrennncs 537-1216
(] (T 931-4441

Call for hours, location, prices & menu
details. Many are licensed, family
oriented with take out available.

By Clare Cullen

How does it work?

medals and prizes.

Follow that Reader for information, inspiration, ad-
ventures, games, mystery and prizes. Meet guest authors
and illustrators. This summer’s guests include Briony
Penn, author of The Kids Book of Canadian Geography;
Michela Sorrentino, illustrator of a new book “Alfalfa-
bet: A-Z; and Garth Hendren, library supporter, reader and
CRD Director, all hosted by Clare Cullen, the Story Lady.

Why join the Summer Reading Club?

Salt Spring Library Summer Reading Club is a fun,
free way to keep kids of all ages reading all summer long
and help them develop the regular reading habit. Did you
know that children who read at home do better in school?

Sign up at the library and get a free reading booklet
to keep track of your summer reading. Read for at least
15 minutes a day, (or for our younger readers, read with
someone for 15 minutes per day) and get a sticker at the
library for every 5 days of reading! Kids can read their fa-
vourite books at home, on vacation, or anywhere they like.
Stickers can also be earned by attending special Summer
Reading Club events at the library. Bring your reading
record to the library every time you visit to be eligible for

All About the Public Library’s Summer 2009 Reading Club

Who can join?

Readers entering Grade 6 and younger..

What’s going on at the library?

Visit us at the library each week from the end of
June until August 5 for stickers, new books and free
programs. We will also have brand new booklists with
great reading suggestions for kids of all ages. Contests
are open to ages 5-12yrs. Book draws are also held at
each of the Wednesday Programs.

When is Summer Reading Club?

Sign up starts June 29 at Salt Spring Island Public
Library. There are 5 programs on Wednesdays from
1:00 - 2:00 pm, July 8, 15, 22, 29, and August 5

Check the Kids Summer Reading Club website in
July and August for quizzes and reading suggestions.

<KidsSRC.ca>

The Summer Reading Club is sponsored by Salt
Spring Island Public Library and the British Columbia
Library Association, with assistance from the Public Li-
brary Services Branch, Ministry of Education. Medals
are sponsored by the Royal Bank Financial Group.

Teen Summer Reading Club

Are you 13 or older? Check out the BC Library on-
line Teen Summer Reading Club at http://teensrc.ca/

HOROSCOPE

LIVESTOCK

MISC. FOR SALE

Learn about your lovelife, health, work
and wealth in 2009. Have your per-
sonal horoscope emailed to you. With
over 12 years experience, astrologer
Patrick Arundell provide intelligent,
accurate and unique insight into the
ancient craft of astrology. Visit www.
patrickarundell.com for accurate daily
and weekly horoscopes, anytime.
Check your horoscope online at: www.
astrology-enterprises.com.

Alpine & Saanen does with doelings
and Billy at foot. Great for that rough
broom filled pasture.$300 for all five
or $75,00 each. 250-537-4172. 07-24

Spring Lambs for finishing. Suffolk
& Romney Types, $100 Each. Phone:
250-537-4172. 07-24

Proven ewes all about 4 years old,
Suffolk, Romney, & Arcott types, $100
each. Phone: 250-538-7487. 07-24

HOUSE SWAP

House Exchange to Ottawa - We wish
to exchange our Salt Spring home for
a house or apartment in Ottawa from
November 2009 to May 2010 . Dates
are flexible. We have a 3-bedroom
home with mountain and ocean views.
Please call 653-4551 to discuss possi-
bilites. Phone: 250-653-4551. 07-10

INSTRUCTION

Wool sheep for sale, Suffolk,Romney
Arcott & Southdown..all $100.00 each.
Phone: 250-538-7487. 06-26

MEDICAL AIDS

Gently used Power wheelchair. Elevat-
ing seat, joystick controls, turns on a
dime. Foot rest with stabilizing wheels,
max speed 4mph, Max range per
charge 25 miles. New Batteries and
charger included. $2200 obo. Phone:
(250) 537-2395. 07-24

| am looking for someone on the island
that gives singing lessons. It is some-
thing I’d love to try with a professional.
Call or email me if you have any infor-
mation. Phone: 250.537.9669. 06-26

Spanish Classes. Beginner level 1. Get
your spanish beyond “dos cervezas,
por favor”. Starting mid-July, 10 weeks
$150. Day and tme to be decided by
participants. Register Evelyn at 250-
653-2067. 06-26

One on One Computer Instruction
- your home or ours. Beginner to ad-
vanced instruction. From Photoshop
& digital camera use to websites and
email etiquette, Affordable 537-2905.

MISC. FOR SALE

18 foot retractable, motorized Sunset-
ter awning (green and white); brand
new and still in carton, $1400.00 firm.
a real bargain at this price. Phone:
250-5381933. 08-07

Whole Home®/MD ‘Bristol’ 10’ Sg.
Sun Shelter - Brand new from Sears,
steel frame, taupe burnished powder-
coat paint finish, brown polyester can-
opy, 810” height at peak, 2 zippered
openings, corner side shelves, tie-
backs, polyester canopies, mosquito
netting, assembly required. $230. call
250-537-9433. 07-24

King sized bed with frame like new
$500. X-Country Ski Exercise Machine
$50. Phone: 537.5944. 08-07

Canon’ Power Shot A520 Digital Cam-
era $100; Jasmin youth guitar $125.00;
Yamaha Keyboard $75.00; Hagen
Aquarium inc. accessories and books
$75.00; Durabrand 13” Colour T.V./VCR
$75.00; Division 150cm snowboard
$25.00. Phone: 250-537-9720. 07-10

Hot tub, completely rebuilt, heater pack,
new motors, new cover, etc. Great con-
dition. Senior no longer able to use it.
Call to view at 250-537-9224. Beddis
Road area. 07-10

Wine making equipment. Glass car-
bouys with air locks. primary fermenter,
tubing, bottle capper. Phone 250-537-
2947.07-10

Portable Power pack, Innotec, DC 12v
with AC adaptor and car socket plug,
mutli-functional, rechargeable, for car,
ggme, leisure, etc. 250-537-1427. 06-

Large walker with wheels and seat,
never used. $90. 6 cup electric yogurt
maker. $6.00. 250 653-4254. 06-26

Ice making machine, volume flaked ice
for seafood or whatever..you uninstall.
Phone: 250-538-7487. 06-26

MOTORCYCLES

2008 Ducati Monster 695 Matte Black,
one owner, Only 250 km. $8000.00.
Phone: 250 537 4256. 07-24
MOTORCYCLES

2006 Suzuki-MarauderGZ250 - Black
and chrome, Extras include Sissy bar
and six pack rack, bag supports and
saddlebags, Beautiful bike, mint con-
dition, barely broken in. Kept in the
garage. Tucked in on rainy days. Less
then a year on the road. Bought after
doing the VI Safety course last August.
3975kms Asking $3800.0bo Located
on Salt Spring Island. Viewing ar-
rangements in Sidney are possible
for a serious buyer. Phone: 250-537-
2056. 07-24

A bright green EVT 4000e electric
scooter. In great shape but will need
fresh batteries shortly. Comes with
cargo box and charger unit. 2300 kms.
Will zip along about about 60kms on
straight-away. This is not a pedal-as-
sisted scooter. asking $1,000.00 firm.
Phone: 250-537-4815. 07-10

Vintage Vespa Scooters - Two Avail-
able: 1977 Vespa 150 Sprint, black.
1965 Vespa 150, blue. Loads of work
done, new accessories, chrome, re-
built engines, new tires. Immaculate,
collectable condition, $3500 -each.
Phone: 250 653 4373. 07-10

2003 Triumph Bonneville 790cc, beau-
tiful condition. 25,000 kms. Classic
sstyle. Only $5800. 250-652-1248 ask
for Bob. 07-10

Sell your motorbike here. It’s free to
advertise non commercial items.

MUSICIANS

Local Musicians! Get listed Online in
The Salt Spring Musicians Directory.
It's Free! Go to www.vollent.ca/salt-
springmusiciansdirectory or email
dvollrath@saltspring.com with your
contact info.

MUSICAL INSTRUMENTS

1976 00-21 martin guitar w/original
hardshell case-spruce top rosewood
back and sides-nice parlour size gui-
tar- $2000. 250-538-1877. 08-07

Electro-Harmonix Q-Tron -- in box w/
AC adapter. Original classic big box
EHX envelope filter / auto wah. Has a
Switchable Boost and Filter Mix mode.
Increased frequency response -- good
for guitar, bass, keyboards... Does the
Bootsy Collins / Flea MuTron sound
as well as classic auto wah more like
Jerry Garcia. True Bypass too (stock).
Phone: 250-538-5549. 07-10

OFFICE SERVICES

-4 .-_ Custom Orders * Office Products
Fa Regal Catalogues/Sales
'L

"% et cetera

(Salt Spring Book & Stationery)
162 Robinson Rd.
By appointment Ph./Fax: 537-5115

OFFICE ITEMS

REAL ESTATE

REAL ESTATE

Steel filing cabinet with 2 drawers, $45.
250-538-1808. 7-10

PERSONAL

A very nice attractive, slender, free spir-
ited Saltspring Island lady, warm brown
eyes, a youthful 62, hopes this ad might
entice a sincere warm-hearted man
friend and soul (play) mate too long
“home alone” who would like to join me
on beautiful outdoor adventures. For
quiet cuddly evenings, in the garden, on
the dance floor? | am gentle-natured,
independent, fun-loving, often sponta-
neous, open-minded, loyal, sensitive,
creative, spiritually & healthy lifestyle
focussed and have many interests in-
cluding a passion for animals, nature’s
wonders, the arts & music, and grow-
ing friendships. If you are intrigued (&
brave... shy is ok!) please deliver/send
a detailed response (photo a plus) in-
cluding address & ph # to: Milly G. c¢/o
Community Drop off box, Apply Photo,
#6 - 121 McPhillips Ave., Ganges, SSI,
BC, V8K 2T6. 08-07

Looking for one or two gold pan-
ner/prospectors for company when |
go up to my gold claim on the fraser
river north of lytton. Must have experi-
ence and a sense of adventure...must
have an rv/campervan and resources.
This not a get rich quick operation.l am
looking for people for company with
a shared interest in the land of bear
cougar and rattle snakes and of course
the lure of gold. | want to go there for
acouple of weeks come end of july and
then for an extednded period come sept
at low water. seri ous replies only...info
at mickeyminer@hotmail.com. Phone:
250-537-6371. 07-24

POULTRY

Two free Cochin chickens. 1 black hen
and 1 partridge rooster, beautiful and
free. 250-537-1471. 08-07

Young purebred Ameraucana roosters
beautiful markings. Phone: 250-653-
4386. 07-24

Wanting to trade beautiful 1 yr old pure
Australope rooster for a new same age
and healthy differnt breed fro my hens.
Phone: 250-931-4446. 07-10

Salt Spring Island Poultry Club. New to
the hobby and serious breeders, young
and old all welcome. Gome and Join us.
Questions? Call Pat 250-931-5179.

PRAYER TOOLS

Custom Buddhist/Hindu Rosaries made
on Saltspring Island. NEW THIS YEAR
handmade on-island Statuary. Visit
www.destinationom.com for details or
call 250-537-1792.

SAY NO to plastic bags.
Use your own canvas bag.

MAYNE ISLAND $279,000. Spacious,
solid home, 2 suites, with income po-
tential or 2 family ownership. Good
water; walk to ferry; cable/internet.
New metal roof, gutters, wood stove.
Agents welcome. Recently appraised
at $300,000. Dawne - 250-539-3195 or
email - mayne539@yahoo.ca. 08-07

Galiano island 159 acres of beautiful
forests certified organic gardens next
to 321 acre Dionisio Provincial park.
100 acres is common land. My 2 acres
of that has water and hydro. A 371t 5th
wheel clean, bright,spacious, located
on property is for sale separately. blue-
berry paradise! 604 738 2781. 07-24

In Whole or in Part ?  Are you look-
ing to buy a piece of property on Salt
Spring Island sometime in the future?
A place to live, or build a cottage, to
farm, to create a legacy, or heaven for-
bid, a good investment ! To discuss
the possibilities talk to the owner of
one of the most delightful large rural
properties on the island. We are flex-
ible as to time, terms and options. De-
tails; 250-653-9210. 07-24

Live in town. Immaculate 3 bedroom
(1600 square foot) house in area of
fine homes. $545,000. Built in 2003.
Open house on Saturday, June 13th, a
must see! Contact: 538-7845. 07-24

www.islandsmarketplace.com

Commercial Unit #17 at Merchant
Mews, Upper Ganges Rd, SSI. Beauti-
ful show room and office space, 3 bay
windows, 3 piece washroom. Contact
Duart Campbell 250-537-1408. 07-24

Bright & sunny! cute 1142 square ft.
one story home in beautiful fulford
valley. zoned agricultural. flat usable
.6 acre with fruit trees. 2 bedroom,
1 bathroom, kitchen, office, dining
room, laundry room. Updated floor-
ing & new paint throughout. new 200
amp service. new electric furnace.
LOTS OF FEATURES. flexible closing
date. .2 acre adjoining lot also avail-
able at 150,000. by appointment only
please. contact tom james-653-4511
or tommyj12@telus.net. 06-26

Carl Borgstrom
Kitchen Designer

250-538-7133

- Convenient -
We load - You haul
Small or large deliveries available

Bring your own container

1429A Fulford-Ganges Rd.
Saltspring Island, BC V8K 2B2

Open 6 days a week:

Monday - Friday * 8:30am - 4:00pm
w Saturdays ¢ 10:00 - 2pm
Closed Sundays

653-487

We accept Visa,
Mastercard & Interac

KITCHEN & BATH CENTRE

¢ Fine Custom Cabinets from MERIT
e Kitchens ® Bathrooms ¢ Offices
* Dining Rooms ¢ Entertainment Units

Serving Salt Spring & The Gulf Islands

MOUAT’S TRADING CO. * DOWNTOWN GANGES ¢ SALT SPRING ISLAND

"SALT, SPRING ISLAND {oetes
"‘ANDSBAPING'

* Bark Mulch
" ¢ Gravel - 7 Types
* Soil - 6 types
* o Stone
* Ocean Soil
¢ Fine Sand
* Steer Manure
* Sandstone
¢ River Stone
* Cedar Fence
Rails
* Flag Stone
 Garden Posts
¢ Pearle Stone

i"‘

o R T

-

il -

- Machine
Rentals:

.?: * Mini Excavator
¢ Skid Steer
REAL ESTATE WANTED

RENTALY

RENTALN SHARED

Country property sought for small three
generation family. Would like to move
at the end of Summer. Renovating fam-
ily home in the Okanagan. Responsible,
professional woman looking to rent or
purchase property to support family.
Space required for well behaved ani-
mals and horse. Therapy and creative
pursuit friendly. Excellent references.
Phone: 250 748 0344. 07-10

RECYCLING

| am in need of steel rods (no rebar
please), pipe and tubing for use in
fabricating sculpture. Phone: 250 537-
5654. 08-07

SUPPORT OUR
ADVERTISERS

TELL THEM YOU SAW
THEIR AD HERE...IN THE
ISLANDS MARKETPLACE

‘ FRIDAY, JULY 10 \

CALL 537-2905
TO ADVERTISE

The Islands Marketplace

RECYCLING

e gyl

Free Scrap Car Removal
Call for pick-up from Galiano,
Mayne, Saturna & Pender
Now Taking Cardboard

Wil pick up.

«—— . Cardboard Recycling

' ;;, Loose metal &

- =", appliance drop off.
4 ) Sorry, no fridges
'\{' ! or freezers
y Cash for non-
ferrous metals.

Call for estimates: 538-8335

440 Rainbow Rd, Salt Spring Island

RENTALS

2 bedroom mobile home on shared

acreage, veggie garden, washer/dryer,

fridge stove. Available July 1st. Long

term. Refs. required. Pets okay, kids

glé.3 $900. 250-537-2768 or 250-538-
5.

1 Bedroom In-House Suite with sepa-
rate entrance: 1 bedroom, 1 living/
kitchenette combo room, 1 private
bathroom w/shower. View of Ganges
Harbour. Quiet Location. Minutes from
town. Suits quiet, mature single per-
son, NS. Smaller quiet dog OK. In-
cludes utils, wireless. Refs required.
Available 1st July. $600 p/mo. Phone:
250.537.5944. 08-07

Large loft bedroom in quiet shared
house on 3 acres. Includes private bal-
cony, walk-in closet, internet, phone,
laundry, parking, utilities, shared kitch-
en - $600/mo. 5 min.drive to Ganges &
Long Harbour ferry. Avail. July 1st. NS/
NP. References, post-dated cheques re-
quired. Must love dogs. 604-255-3703
or orange_smoothie7@hotmail.com.
08-07

Room for rent, available July 1st. Big
room, sunny, colourful and friendly
home, close to town. Seeking har-
monious, clean, respectful employed
female. $400/ month. Call 250-537-
1142. 06-26

One bedroom apartment. Very nice. All
new bath and kitchen. Close to lake and
ocean. $850. Call David at 800-842-
0814.07-10

RENTALS SHARED

Looking for female to share beautiful,
spacious, eco-friendly house on private
acreage, walk to town. Has all the ame-
nities. $550/month includes utilities,
cable TV and wireless internet. Avail-
able now. call 250-537-2685. -06-26

Call 537-2905 to advertise

For your daily stars,
personal horoscopes & more
visit www.patrickarundell.com

RENTALS WANTED

| will be relocating to Salt Spring Is-
land at the end of August/09, and |
am looking for a furnished 1 bed-
room or bachelor suite, close to bus
routes if possible.$650 max. Email:
kathymaksi@seznam.cz. 08-07

Studio space near Ganges needed need-
ed for a regular day once a week, suit-
able for massage practitioner with own
table. Must have privacy, washroom.
Will pay $200 a month. Long-time is-
lander with excellent local references.
Phone: 250-538-7827. 07-24

| am a student returning to Saltspring
and am looking for a summer trailor to
live in, condition is not a big deal at all
and am willing to spend up to 10009 if
needed. Phone: 2505388970. 07-24

HOROSCOPE

Bi-weekly horoscope contributed by Patrick Arundell. Visit his website at www.patrickarundell for more great features... see below.

ARIES Mar 21st - Apr 20th

The Mercury and Jupiter tie up can see an
ambitious long term plan take on a life of its
own, yet if you're unrealistic about the financial
side of this you may come unstuck. This s also a
week when you need to be acutely aware of the
emotional side of relationships. Not everyone is
as driven as you are, and if you are too full-on
you may miss a beat.

TAURUS Apr 21st - May 21st

Look back over what you have achieved in May.
Take pride in it and be determined to do even
better in July. This can be a month when there
can be a bounce in your finances — upwards, but
this may not happen right away. Patience is one
of your best qualities, so for now get your head
down and work as hard as you possibly can.
Rewards will follow.

GEMINI May 22nd - Jun 21st

On one hand you can be keen to kick on with

an ambitious plan, but either low energy or self
doubts may hold you back. Yet, July can be one
of the most important months of 2009, so focus
on tying up any loose ends and prepare yourself

ing, you may need to seek formal legal advice to
settle wrangles.

for bubbly times ahead. If a relationship is falter-

CANCER Jun 22nd - Jul 23rd

Mercury is gathering pace and this can see a be-
hind the scenes plan shape up nicely. Yet a friend
can prove to be unreliable, saying that they will
pitch in and then letting you down — especially
if cash or time are concerned. Not a good week
to loan a valuable possession or favourite D or
computer game. Unfortunately, you may never
getit back Cancer.

LEO Jul 24th - Aug 23rd

The Quarter Moon suggests someone can with-
hold important information. Their motives can
be linked to holding a power over you. This can
leave you isolated. In an extreme case a friend-
ship can come to an end. But there is usually a
reason for such things - even if it is hard to see
this at the time. The bigger picture will become
clearin the next week.

VIRGO Aug 24th - Sep 23rd

Some friends may push you to make a final
decision on a group holiday. If you're not quite
sure this is the right trip, wait until the week's
end, and then it will get much easier to make up
your mind. Don't feel that you can't say you're
not sure. If you give into peer pressure it will
only make you unhappy. Lack of funds may also
have a bearing on this.

LIBRA Sep 24th - Oct 23rd

When it comes to your love life Libra, you could
find yourself feeling childlike or playing the
adult - depending on your situation. Perhaps if
you've been on your own for some time you'll be
in the mood to kick up your heels and be daring.
Just as equally you could be urging yourself

to behave! Yet if you have the chance to be
spontaneous, do grab it.

SCORPIO Oct 24th - Nov 22nd

With Venus and Mars still bubbling away close
together your relationship prospects would,
on the face of it, seem bright. However, their
angle to the deceptive and confusing Neptune
may be leaving you uncertain. With healing
planet Chiron also featuring, you may be set to
go through some profound emotional changes
around your closest ties.

SAGITTARIUS Nov 23rd - Dec 21st

You can be very persuasive this week, but will
this see you getting others to do your bidding,
instead of taking this on yourself? Fortunately,
a generous link between Mercury and your
ruler Jupiter gives you a wonderful chance to
straighten things out. Socially, a new group of
friends who have proved attractive recently can
suddenly seem less cool after all.

CAPRICORN Dec 22nd - Jan 20th

Ayoungster may need a quiding hand. It’s not
that you don’t want to let them experience life
or make their own mistakes, but they may need
a firmer framework. How you handle this is
important. If you get it right it can really help
them. You may find yourself battling with a lure
to spend cash freely or be really sensible. Which
will win out?

AQUARIUS Jan 21st - Feb 19th

Generally the accent is on being sensible and
virtuous. Ok, doesn't sound much fun does it,
but a sparkling planetary ray shines between
Mercury and Jupiter which can see you
absolutely wow someone with the sheer force of
your personality. However, the tug of doing the
things you know you should be doing can make
it hard to truly unwind.

PISCES Feb 20th - Mar 20th

Your inner equilibrium and calm can be aided
through quiet meditation. If you're someone

on a spiritual journey, this can be a sweet point
away along the way. Yet you might need to head
off other anxious thoughts, which can drift up
unhelpfully from the depths. Reassure yourself
by focusing on the facts. A big ticket item is
unlikely to be a panacea for worries.

Leisure ~ Pleasure 2009

+ Love ~ Romance 2009 - Health ~ Fitness 2009 - Work ~ Wealth 2009 - Myths and Legends -



JUNE 26, 2009

WWW.ISLANDSMARKETPLACE.COM

19

RENTALS WANTED

Established islander seeks housing.
2+ bedrooms. Landlord must be pet
friendly. N/S, N/D. Very private indi-
vidual. Excellent references. Reliable,
responsible, honest. Able to do repairs
or maintenance. 250-931-2661. 07-10

RVS & CAMPERS

RVS & CAMPERY

TOOLY

WANTED

2006 30 foot Pioneer Trailer. Two large
slide-outs. Bunk beds in the rear and
Queen bedroom in the front. This trailer
is loaded and in immaculate condition.
$27000.00 0BO. 250-537-8422. 06-26

SPIRITUAL

1996 Jayco 33ft fifth Wheel Designer
Series - Buy a Home For $15°000.
Here’s Your Chance! A Must See!
Clean, non smoker, one bedroom/w
queen size bed, sleeps six, large living
room slide-out, stereo system, hard-
wood floors/carpet, fridge, stove, oven,
microwave, air conditioner and furnace
heat, three piece bath, storage, lots
of extras, PRICE TO SELL QUICKLY!!
Contact: Mr. Michaels at (250) 658-
3938 or (604) 561-0834 (Located on
Saltspring Island).. 07-24

Great accommodation! Rent it, live in it
or take it on the road! We still have our
5th wheel for sale. It is being rented as
of July 1 with the understanding that it
will remain on the market. We’re ask-
ing $11,000 obo. Excellent condition;
1993 Komfort, 30’ 14’ slider. 250-653-
4598. 07-24

"Hold Fast Thy Word"
Airs Sunday mornings
7:45 - 8am on KARI 550AM dial
Two locals reading the bible
www.kari55.com

SPORTING GOODS

“Hotline” Surfing wetsuit w/ gloves and
booties. Size small. Brand new. worth
$600, asking $400. Call Seth @ (250)
653-2435. 07-10

TOOLY

Wood chipper, original cost over $1000.
rarely used, now $650. 250-538-1789.
08-07

2000 Pleasure Way camping van. Ex-
cellent condition. Low milage (41500
km) 3-way fridge, hot water, roof air,
2 single or 1 king size bed. $34,900.
Phone: 250-537-0756. 07-24

5th Wheel trailer hitch, used 6 weeks.
$200. 250-653-4992. 06-26

Delta 6” var. spd. jointer model
jt160 $200 delta 2 spd. 16” jointer.
getdougie@hotmail.com. Phone: 250-
653-4638. 08-07

Generator - Near new, Golman Power-
mate 3,750 watts, two 120 Volt outlets,
cable for house generator panel - $295.
Phone: 250-653-4623. 07-24

Commercial rockwell 48 inch belt and
disc sander $850, rockwell floor shaper
and router $250 ,industrial chain mor-
tising machine $750, shopsmith(five
tools in one )$550, rockwell floor drill
press $150, Beaver jointer 4inch $200.
Phone: 250-537-4260. 06-26

TREE SERVICES

Thomas Brainerd

TREE SERVICE

+ Pangerous Tree Rewmoval,
* Falling, Limbing,

L. * Views, Climbing
* Firewood
Also Custom
Cedar Rails

Home#: 538-0231

Cell#: 538-7012

Electric Range - apartment size, older
24”. Phone: 250-538-5521. 06-26

newer, used...in good condition stove/
oven for sale. Contact 537-5923 or
leave a message at 537-2259. 06-26

WORK WANTED

Small renos, decks, fences, deco-
rative stucco walls int.+ext. plz.
call doug rhodes 250 653 4638 or
getdougie@hotmail.com. 06-26

Father and son grass cutting team,
helping my son get some summer
money. We have our own mowers.
Phone: 250 538-8204. 07-24

| will clean, garden, do farm help, move
in/out and packing too. Need 1-2 days
notice, open to partial barter where ap-
propriate. References available. Please
leave message for Viki at 250-383-
5144 xt: 1517. Negotiable depending
on situation. 06-26

Companion work, experienced, edu-
cated and loving nature. Also palliative
care. Call 250-931-5551. 06-26

Graphic Designer 537-2905.

WORKSHOPS

WORKSHOPS

Mini metal lathe $250. Small milling
machine $500. Call Seth @ (250) 653-
2435.07-10

2002 BT Cruiser like new,46,000 miles
V-10 ford engine,p/w,c/c,a/c,cd player,
tilt steering, leather seats, TV, 3 burner
range w/oven,hood& fan, genera-
tor, awning, hitch, microwave, 2 door
fridge/freezer,slide-out full size bath-
room, $37,000.0bo. Phone: 250 -537-
9309. 06-26

Portable generator, 2000 watt Homel-
ite generator, 5hp Briggs and Stratton
engine. a little old but runs and works
well. Recent carb clean and tune up.
It has one full 15 amp circuit with two
plug ins. $150.00 obo. Phone: 250-
537-1418. 06-26

TRUCKING

TRUCKING

Key

& Aﬂmj&ii §

3/4 Minus Gravel, Shale, Pit Run, Pit Run Sand,
Bedding Sand, Drain Rocks, Septic Fill, Forest

Loam, Other Special Materials such as Driveway
Chips, Topsoil, 3/4 Limestone Gravel, Manure, efc.

Ph: 250-537-8810 / Cell: 250-537-7070
Fax: 250-537-1811 / Trevor: 250-537-6571

Owned & Operated by John Van Schetsen
221 Wildwood Cres., Salt Spring Island, BC V8K 2N7

Salt Spring Island

| Timeis your most precious resource.
Invest wisely. This workshop combines
coaching with yoga/meditation and
modern approaches and technologies.
For more information and to register visit
CoachinglLife.ca or call 1.877.786.3222.
Enter code SALTSPRING and save $52.

it’s about time workshop

Sunday, July 12 ¢ 9am-5pm
158A Fulford Ganges Road, Dave
gﬁ: Spring ™" Vi Phillips
Tel: 250-537-4356 “nglgzl%jfw
Dr. findrea Varju BLAST
Bus: 537-2618 _Cel: 537-7481 " "

H H Pacific Sports Fishing Charters
FlnaIIV! ngh speed 2 hoqrs from
Satellite Internétag | |5 —

. Experience a Fantastic
starting at $49.99/mo. Fishing Adventure
] at Port Renfrew on
systems starting at $199.00 Vancouverdsiand
APLORNET :
fRrrERELT OBLEELELS Excellent Halibut :
www.xplornet.com & Salmon fishing, Ts | yocin . jg'hfj 'Sn?gs_
B T il " caught 1§
2540 Bowen Road, | Croy whales, (ML by Dan Harvey
Nanaimo, BC V9T 313 ] Humpbacks, -
Ph: 250-758-7301 ISLAND | | oc:ee ‘ WS Chnst Aoemture!
Exc 950-758-0294 COMMUNIGATIONS LTD. 2 g I

Your communications specialist — ' ﬁou” SRRICOrParate .Fam'"es "'

Email: cercomm@island.net Call PaC|f|c Sportsfishing for details

www.island-communications.com

Serving Vancouver Island and the Gulf Islands for over 25 years
LAURIE’'S

& WASTE c | commercia S5

Large Clean-ui; )

Ph: 250-537-2838 - Toll free: 1-866-537-2838
or online at: www.pacificsportsfishing.ca

Services Inc.

DROP OFF next

to Country Grocer /"
